[Desktop Entry]
Exec=kappfinder
Icon=kappfinder
Type=Application
Terminal=0
MapNotify=true

Name=Appfinder
Name[bg]=Òúðñåíå íà Ïðîãðàìè
Name[ca]=Buscaprogrames
Name[cs]=Hledač aplikací
Name[de]=Anwendungssuche
Name[el]=Εύρεση Εφαρμογών
Name[eo]=Aplikaĵotrovilo
Name[es]=Buscador de Aplicaciones
Name[et]=Rakenduste otsimine
Name[fi]=Etsi asennettuja ohjelmia
Name[fr]=Recherche d'applications
Name[he]=םימושייה רתאמ
Name[hr]=Pronalazač aplikacija
Name[hu]=Ismert alkalmazások keresése
Name[is]=Forritaleit
Name[it]=Ricerca applicazioni
Name[ja]=アプリケーション検索
Name[ko]=응용 프로그램 찾기
Name[lt]=Programų ieškiklis
Name[lv]=Aplikāciju Meklētājs
Name[mk]=Наоѓач на апликации
Name[nl]=Applicatiezoeker
Name[no]=Finn applikasjoner
Name[no_NY]=Programfinnar
Name[oc]=Trobaprogrames
Name[pl]=Znajdź aplikacje
Name[pt]=Procurar aplicações
Name[pt_BR]=Procurar aplicações
Name[ro]=Cautător de aplicaţii
Name[ru]=Поиск приложений
Name[sk]=Hľadač aplikácií
Name[sl]=Iskalnik programov
Name[sv]=Programfinnaren
Name[uk]=Пошук програм
Name[zh_CN.GB2312]=应用程序查找
Name[zh_TW.Big5]=應用程式搜器

Comment=Find and integrate 3rd party (non-KDE) applications
Comment[bg]=Íàìåðè è äîáàâè ïðîãðàìè êîèòî íå ñà îò KDE
Comment[ca]=Cerca i integra aplicacions de tercers (no KDE)
Comment[cs]=Nalezne a integruje aplikace nepatřící do KDE
Comment[da]=Find og integrér ikke-KDE programmer
Comment[de]=Nicht-KDE-Programme finden und integrieren
Comment[el]=Εύρεση και ενσωμάτωση τρίτων (μη KDE) εφαρμογών
Comment[eo]=Trovas kaj instalas ne-KDE-ajn aplikaĵojn
Comment[es]=Busca e integra aplicaciones que no son de KDE
Comment[et]=Leiab ja seab menüüsse KDE-välised rakendused
Comment[fi]=Etsi ja liitä muita (ei-KDE) ohjelmia valikkoon
Comment[fr]=Recherche et intégration d'applications non-KDE
Comment[gl]=Atopa e integra aplicacións alleas (non de KDE)
Comment[he]=(KDE אל) ישילש דצ ימושיי בולישו תאיצמ
Comment[hr]=Program za pronalaženje programa koji nisu bazirani na KDEu
Comment[hu]=Más (nem KDE) alkalmazások keresése és menübe integrálása
Comment[is]=Finnur og bætir í valmyndum forrit ótengd KDE
Comment[it]=Trova e integra applicazioni di terze parti (non-KDE)
Comment[ja]=サードパーティー(non-KDE)アプリケーションの検索、統合
Comment[ko]=KDE용이 아닌 응용 프로그램을 찾아서 구성해줍니다
Comment[lt]=Randa ir įdiegia 3-čių šalių (ne-KDE)programas
Comment[lv]=Meklē un integrē trešo pušu (ne-KDE) aplikācijas
Comment[mk]=Наоѓа и интегрира не-KDE апликации
Comment[nl]=vind en integreer niet-KDE-applicaties
Comment[no]=Finn og integrer 3.-parts (ikke-KDE)-applikasjoner
Comment[no_NY]=Finn og integrer ikkje-KDE-program
Comment[oc]=Cerca e integra aplicacions de tercers (no KDE)
Comment[pl]=Szukaj i dołącz aplikacje spoza KDE
Comment[pt]=Procura e integra aplicações não-KDE
Comment[pt_BR]=Procurar e integrar aplicações não-KDE
Comment[ro]=Caută şi integrează în meniuri aplicaţii non-KDE
Comment[ru]=находит и добавляет приложения не из KDE
Comment[sk]=Vyhľadať a integrovať ne-KDE aplikácie
Comment[sl]=Poišče in integrira tretje programe (ne za KDE)
Comment[sr]=Pronalazi i integriše programe koji nisu pisani za KDE
Comment[sv]=Hitta och integrera tredjepartsprogram (utanför KDE)
Comment[ta]=ýÈ¡õ «½¢ (KDE «øÄ¡¾) ÀÂýÀ¡Î¸¨Ç ¸ñÎÀ¢ÊòÐ ­¨½òÐ¦¸¡ûÙõ
Comment[tr]=Yabancı (KDE dışı) programları bul ve entegre et
Comment[uk]=Знайти та інтегрувати програми 3ї сторони (не-KDE)
Comment[zh_CN.GB2312]=查找和集成第三方 (非 KDE) 应用程序
Comment[zh_TW.Big5]=找尋及整合協力廠商的應用程式(非KDE)
